html{height:100%;width:100%;}
body{margin:0;font-family:'Open Sans', sans-serif;float:left;width:100%;height:100%;color:#000;background:#fff;}
strong{font-weight:600;}
img{max-width:100%;}
p{margin:10px 0;}
input{font-family:'Open Sans', sans-serif;}
select{font-family:'Open Sans', sans-serif;}
textarea{font-family:'Open Sans', sans-serif;}
.container{float:left;width:100%;}
.wrapper{max-width:1200px;width:100%;margin:0 auto;}
.divlink{float:left;width:100%;height:100%;}
.half_left{width:60%;float:left;}
.half_right{width:35%;float:right;margin-top:50px;}
#head{font-size:18px;background:#000;font-family: 'Poiret One', cursive;}
#head .logo{float:left;padding:15px 0;color:#fff;width:100%;text-transform:uppercase;text-align:center;background:url(../images/top-banner_opt.jpeg);background-size:cover;}
#head .logo a{color:#fff;font-size:42px;text-decoration:none;}
#head .logo img{width:100%;}
#head .logo span{font-weight:300;}
#head .phone{float:right;margin-top:57px;}
#head .phone a{text-decoration:none;color:#fff;font-size:30px;background:url(../images/Phone-Icon.png) no-repeat left center;background-size:contain;padding-left:50px;}
#head .menu{float:left;width:721px;color:#fff;text-transform:uppercase;margin-left:calc(50% - 360px);}
#head .menu label{display:none;}
#head .menu input{position:absolute;left:-9999px;top:-9999px;}
#head .menu ul{float:left;width:100%;margin:0;padding:0;}
#head .menu ul li{float:left;padding:15px 20px 15px;list-style:none;}
#head .menu ul li a{text-decoration:none;color:#fff;}
#head .menu ul li.selected{background:#E40830;}
#head .menu ul li a.dropdown{display:none;background:#000;position:absolute;width:250px;margin-top:-50px;margin-left:-60px;float:left;text-align:center;display:none;line-height:50px;}
#head .menu ul li:hover{background:#E40830;}
#head .menu ul li:hover ul{display:block;}
#head .menu ul ul{display:none;position:absolute;width:200px;margin-left:-20px;background:#929292;margin-top:15px;}
#head .menu ul ul li{float:left;width:calc(100% - 40px);width:-webkit-calc(100% - 40px);width:-moz-calc(100% - 40px);}
#head .mc{border-top:2px solid #E40830;background:#929292;float:left;width:100%;}
#servicesbox{padding:20px 0;}
#servicesbox h1{margin-bottom:0;color:#E40830;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:42px;}
#servicesbox h2{margin-bottom:0;color:#E40830;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:32px;}
#servicesbox .box{text-decoration:none;float:left;width:calc((100% - 60px)/4);width:-moz-calc((100% - 60px)/4);width:-webkit-calc((100% - 60px)/4);margin-right:20px;}
#servicesbox .box:nth-child(4n+4){margin-right:0px;}
#servicesbox .box .img{background-size:cover;width:100%;height:250px;float:left;background-position:center center;}
#servicesbox .box .text{float:left;width:100%;text-align:center;font-family: 'Poiret One', cursive;text-transform:uppercase;color: #000;font-weight:bold;}
#servicesbox .box h2{font-size:initial;text-align:center;margin:10px 0;font-family: 'Poiret One', cursive;text-transform:uppercase;color: #000;font-weight:bold;}
#banner{background:url(../images/FUSO_Trucks2.jpg) top center;background-size:cover;background-attachment:fixed;text-align:center;font-size:32px;font-family: 'Poiret One', cursive;text-transform:uppercase;color:#fff;height:500px;}
#banner .heading{background:rgba(0,0,0,0.5);text-align:center;font-size:42px;font-family: 'Poiret One', cursive;text-transform:uppercase;color:#fff;height:100px;line-height:100px;width:100%;float:left;margin-top:400px;}
#phone{background:#007AC2;text-align:center;font-size:32px;text-transform:uppercase;color:#fff;line-height:80px;width:100%;float:left;}
#free{margin-bottom:20px;background:#E40830;text-align:center;font-size:24px;text-transform:uppercase;color:#fff;line-height:32px;width:100%;float:left;padding:15px 0;}
#free a{color:#fff;}
#free span{color:#242529;}
#home{float:left;width:100%;min-height:415px;}
#home h1{color: #000;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:54px;text-align:center;margin:20px 0;}
#home h2{font-size:42px;text-transform:uppercase;margin:20px 0;font-family: 'Poiret One', cursive;color:#007AC2;}
#home h3{margin-top:0;text-transform:uppercase;font-family: 'Poiret One', cursive;margin-bottom:4%;font-size:42px;}
#home .left{width:56%;float:left;}
#home .right{width:42%;float:right;margin-top:20px;}
#home .right img{float:right;margin-bottom:20px;}
#home #grey{background:url(../images/grey.jpeg);background-size:cover;color:#fff;}
#home #grey .left{width:48%;}
#home #grey .right{width:48%;}
#home #dots{background:url(../images/dots.jpeg);background-size:cover;}
#home #yellow{background:url(../images/yellow.jpeg);background-size:cover;}
#home .yt-item{float:left;width:calc((100% - 90px)/3);margin:20px 15px 10px;text-align:center;margin-top:20px;margin-bottom:10px;}
#home .yt-item img{max-width:80%;}
#home form{width:92%;padding:4%;background:#007AC2;color:#fff;float:left;margin-bottom:20px;}
#home input[type="text"]{width:96%;border:0;padding:2%;float:left;margin-top:5px;}
#home input:nth-child(2){margin-top:0px;}
#home select{width:100%;border:0;padding:2%;float:left;margin-top:5px;}
#home textarea{width:96%;border:0;padding:2%;height:150px;float:left;margin-top:5px;}
#home input[type="submit"]{background:#454545;color:#fff;width:70px;height:30px;border:0;float:right;margin-top:-30px;cursor:pointer;}
#pop h2 { margin-bottom:0;color:#E40830;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:30px;}
#homebox .box{float:left;width:calc((100% - 60px)/4);width:-moz-calc((100% - 60px)/4);width:-webkit-calc((100% - 60px)/4);margin-right:20px;text-decoration:none;}
#homebox .box:nth-child(4n+4){margin-right:0px;}
#homebox .box .img{background-size:cover;width:100%;height:250px;float:left;background-position:center center;}
#homebox .box .text{float:left;width:100%;text-align:center;margin:10px 0;font-weight:bold;font-family: 'Poiret One', cursive;text-transform:uppercase;color:#000;}
#contact-footer{background:#007AC2;color:#000;padding:10px 0 20px;}
#contact-footer h3{text-transform:uppercase;font-family: 'Poiret One', cursive;color:#fff;text-align:center;font-size:28px;margin:0;}
#contact-footer .left{width:calc(50% - 5px);width:-moz-calc(50% - 5px);width:-webkit-calc(50% - 5px);float:left;} 
#contact-footer .right{width:calc(50% - 5px);width:-moz-calc(50% - 5px);width:-webkit-calc(50% - 5px);float:right;}
#contact-footer input[type="text"]{width:96%;border:0;padding:2%;float:left;margin-top:10px;}
#contact-footer #footer-recaptcha{margin-top:10px;width:304px;}
#contact-footer select{width:96%;border:0;padding:2%;height:61px;float:left;margin-top:10px;}
#contact-footer textarea{width:96%;border:0;padding:2%;height:52px;float:left;margin-top:10px;}
#contact-footer input[type="submit"]{background:url(../images/submit.PNG);background-size:cover;width:66px;height:35px;border:0;margin-left:20px;margin-top:50px;float:right;cursor:pointer;display:inline-block;}
#contact-footer input.half{width:calc(46% - 5px);width:-moz-calc(46% - 5px);width:-webkit-calc(46% - 5px);}
#contact-footer input.lft{float:left;}
#contact-footer input.rght{float:right;}
#footer{background:url(../images/top-banner_opt.jpeg);background-size:cover;color:#fff;}
#footer .logo{float:right;text-align:right;text-transform:uppercase;line-height:100px;}
#footer .logo img{max-width:100%;}
#footer .menu{float:left;width:670px;color:#fff;text-transform:uppercase;line-height:100px;}
#footer .menu label{display:none;}
#footer .menu input{position:absolute;left:-9999px;top:-9999px;}
#footer .menu ul{float:left;width:100%;margin:0;padding:0;}
#footer .menu ul li{float:left;padding:0 2%;list-style:none;}
#footer .menu ul li.spacer{padding:0;}
#footer .menu ul li a{text-decoration:none;color:#fff;}
#footer .menu ul li a.selected{}
.services{padding-bottom:50px;min-height:610px;}
.services ul li ul li{list-style:none;}
.services .half_right form{width:92%;padding:4%;background:#007AC2;color:#fff;float:left;margin-bottom:20px;}
.services .half_right input[type="text"]{width:96%;border:0;padding:2%;float:left;margin-top:5px;}
.services .half_right input:nth-child(2){margin-top:0px;}
.services .half_right select{width:100%;border:0;padding:2%;float:left;margin-top:5px;}
.services .half_right textarea{width:96%;border:0;padding:2%;height:150px;float:left;margin-top:5px;}
.services .half_right input[type="submit"]{background:#454545;color:#fff;width:70px;height:30px;border:0;float:right;margin-top:-30px;cursor:pointer;}
.services .half_right form h3{color:#fff;margin-top:0;text-transform:uppercase;font-family: 'Poiret One', cursive;margin-bottom:4%;font-size:42px;}
.services .half_left img{margin-top:20px;}
.services .half_left h2.truck img.icon{margin-top:-30px;}
.services .half_left h1.truck img.icon{margin-top:-30px;}
.services p.title{margin-top:30px;}
.services h1{margin-bottom:0;color:#E40830;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:42px;}
.services h2{margin-bottom:0;color:#E40830;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:30px;}
.services h2.truck{margin-bottom:35px;color:#E40830;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:42px;}
.services h1.truck{margin-bottom:35px;color:#E40830;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:42px;}
.services h3{color:#007AC2;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:32px;margin:0;}
.services a{color:#000;text-decoration:none;}
.services ul{margin:10px 0;}
.country ul{list-style:none;margin-left:10px; width:calc((100% - 180px)/3);float:left;}
.country .half_right img{width: 100%;}
.country ul li.heading{ margin: 10px 0;color: #E40830;font-family: 'Poiret One', cursive;font-size: 18px;font-weight: bold;}
#sidepiece{font-family: 'Poiret One', cursive;position:fixed;-ms-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);transform:rotate(-90deg);height:80px;line-height:80px;right:-104px;padding:0 20px;top:40%;background:#E40830;font-size:22px;text-transform:uppercase;}
#sidepiece a{text-decoration:none;color:#fff;}
#contact{float:left;width:100%;min-height:415px;}
#contact a{text-decoration:none; color:#000;}
#contact h2{color:#E40830;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:42px;margin-bottom:0;}
#contact h1{color:#E40830;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:42px;margin-bottom:0;}
#contact h3{color:#007AC2;text-transform:uppercase;font-family: 'Poiret One', cursive;font-size:32px;margin:10px 0;}
#contact iframe{margin-bottom:20px;height:400px;width:100%;}
#contact .left{width:78%;float:left;}
#contact .right{width:20%;float:right;}
#contact #dots{background:url(../images/dots.jpeg);background-size:cover;min-height:415px;}
#contact input[type="text"]{width:98%;border:1px solid #454545;padding:1%;float:left;margin-top:5px;}
#contact textarea{width:98%;border:1px solid #454545;padding:1%;height:150px;float:left;margin-top:5px;}
#contact input[type="submit"]{background:#454545;color:#fff;width:110px;height:40px;border:0;float:right;margin-top:-40px;margin-bottom:20px;cursor:pointer;margin-right:-1px;}
#contact span{font-weight:bold;color:#007AC2;}
#contact table{width:100%;}
.g-recaptcha{width:96%;border:0;margin-top:5px;float:left;}
#quote-submit{margin-top:10px;}

.container.red{ margin-bottom: 20px; background: #E40830; text-align: center; font-size: 24px; text-transform: uppercase; color: #fff; line-height: 32px; width: 100%; float: left; padding: 15px 0; } 
.wrapper#pop{width: 100%;}
.wrapper#pop table{width: 100%;}
h2.center{text-align: center; width: 100%;}
.wrapper#popservices{width: 100%;}
.wrapper#popservices table{width: 100%;}
.wrapper#popservices table tr {border-bottom: 1px #a6a6a6 solid; padding: 20px 0;}
.wrapper#popservices table tr td{width: 50%; padding: 10px 0;}
.wrapper#popservices table tr td img{width: 95%; float: right;}

.container.slider#slider ul.slides li .wrapper {max-width: 800px;}
.container.slider#slider ul.slides li .wrapper .box.testimonial {text-align: center;}
.container.slider#slider ul.slides li .wrapper .box.testimonial table.overlay tr td p span.cursive{font-weight: 800; text-transform: uppercase;}

@media (max-width:830px){#quote-submit{margin-top:10px;}
}
.icon{position:absolute;margin-top:-30px;z-index:-1;}
::-webkit-input-placeholder{color:#000;}
:-moz-placeholder{color:#000;}
::-moz-placeholder{color:#000;}
:-ms-input-placeholder{color:#000;}
@media (max-width:1200px){.wrapper{width:96%;padding:0 2%;}
.wrapper#pop {width:96%;padding:0 2%;}
.wrapper#popservices {width:96%;padding:0 2%;}
#sidepiece{display:none;}
.services .half_right input[type="submit"]{margin-top:10px;}
}
@media (max-width:1030px){#home input[type="submit"]{margin-top:10px;}
}
@media (max-width:990px){.g-recaptcha{-ms-transform:scale(0.9,0.9);-webkit-transform:scale(0.9,0.9);transform:scale(0.9,0.9);-ms-transform-origin:left top;-webkit-transform-origin:left top;transform-origin:left top;}
}
@media (max-width:900px){#contact .left{width:100%;}
#contact .right{float:left;width:100%;}
}
@media (max-width:893px){.g-recaptcha{-ms-transform:scale(0.8,0.8);-webkit-transform:scale(0.8,0.8);transform:scale(0.8,0.8);-ms-transform-origin:left top;-webkit-transform-origin:left top;transform-origin:left top;}
}
@media (max-width:850px){#contact-footer .left{width:100%;}
#contact-footer .right{width:100%;}
}
@media (max-width:800px){#homebox .box{width:calc((100% - 20px)/2);width:-moz-calc((100% - 20px)/2);width:-webkit-calc((100% - 20px)/2);}
#homebox .box:nth-child(4n+4){margin-right:20px;}
#homebox .box:nth-child(2n+2){margin-right:0px;}
#servicesbox .box{width:calc((100% - 20px)/2);width:-moz-calc((100% - 20px)/2);width:-webkit-calc((100% - 20px)/2);}
#servicesbox .box:nth-child(4n+4){margin-right:20px;}
#servicesbox .box:nth-child(2n+2){margin-right:0px;}
}
@media (max-width:790px){.half_left{width:100%;}
.half_right{width:100%;margin-top:10px;}
#services .half_right input[type="submit"]{margin-top:0px;}
.g-recaptcha{-ms-transform:scale(0.9,0.9);-webkit-transform:scale(0.9,0.9);transform:scale(0.9,0.9);-ms-transform-origin:left top;-webkit-transform-origin:left top;transform-origin:left top;}
}
@media (max-width:731px){#home .left{width:100% !important;}
#home .right{width:100% !important;float:left;text-align:center;}
#home .right img{float:none;}
#head .menu{line-height:20px;font-size:20px;max-height:inherit;width:400px;margin:0;}
#head .menu ul{display:none;background:#000;margin-bottom:20px;position:absolute;width:96%;}
#head .menu label{display:block;padding:4%;background:#929292;cursor:pointer;margin:0;}
#head .menu input[type=checkbox]:checked ~ ul{display:block;}
#head .menu ul li{width:calc(100% - 10px);padding:10px 0 10px 10px;background:#929292;}
#head .menu ul li.selected{background:#007AC2;}
#head .menu ul li:hover{background:#007AC2;}
#head .menu ul li a.dropdown{display:block;background:none;position:inherit;width:auto;margin-top:10px;float:left;text-align:left;}
#footer .menu{display:none;}
#head .menu ul ul{display:none !important;}
}/*
@media (max-width:700px){#home .left{width:100% !important;}
#home .right{width:100% !important;float:left;text-align:center;}
#home .right img{float:none;}
#head .menu{line-height:20px;font-size:20px;max-height:inherit;width:400px;margin:0;}
#head .menu ul{display:none;background:#000;margin-bottom:20px;position:absolute;width:96%;}
#head .menu label{display:block;padding:4%;background:#929292;cursor:pointer;margin:0;}
#head .menu input[type=checkbox]:checked ~ ul{display:block;}
#head .menu ul li{width:calc(100% - 10px);padding:10px 0 10px 10px;background:#929292;}
#head .menu ul li.selected{background:#007AC2;}
#head .menu ul li:hover{background:#007AC2;}
#head .menu ul li a.dropdown{display:block;background:none;position:inherit;width:auto;margin-top:10px;float:left;text-align:left;}
#footer .menu{display:none;}
#head .menu ul ul{display:none !important;}
}*/
@media (max-width:550px){#homebox .box{width:100%;margin-right:0;}
#homebox .box:nth-child(3n+3){margin-right:0px;}
#homebox .box:nth-child(2n+2){margin-right:0px;}
#servicesbox .box{width:100%;margin-right:0;}
#servicesbox .box:nth-child(3n+3){margin-right:0px;}
#servicesbox .box:nth-child(2n+2){margin-right:0px;}
}
@media (max-width:510px){#banner .heading{font-size:30px;}
}
@media (max-width:500px){#head .phone{width:100%;text-align:center;margin-bottom:10px;margin-top:0;}
#head .logo{width:100%;text-align:center;}
#home h2{font-size:32px;}
}
@media (max-width:450px){#contact input[type="submit"]{margin-top:5px;}
}
@media (max-width:425px){#head .menu{width:100%;}
}